Actualizări de securitate disponibile pentru Adobe Flash Player

Data lansării: 8 noiembrie 2016

Identificator vulnerabilitate: APSB16-37

Prioritate: Consultați tabelul de mai jos

Număr CVE: CVE-2016-7857, CVE-2016-7858, CVE-2016-7859, CVE-2016-7860, CVE-2016-7861, CVE-2016-7862, CVE-2016-7863, CVE-2016-7864, CVE-2016-7865

Platformă: Windows, Macintosh, Linux și Chrome OS

Sumar

Adobe a lansat actualizări de securitate pentru Adobe Flash Player pentru Windows, Macintosh, Linux și Chrome OS.  Aceste actualizări corectează vulnerabilități critice, care pot permite unui atacator să preia controlul asupra sistemului afectat.  

Versiuni afectate

Produs Versiuni afectate Platformă
Componentă runtime desktop Adobe Flash Player 23.0.0.205 și versiunile anterioare
Windows și Macintosh
Adobe Flash Player pentru Google Chrome 23.0.0.205 și versiunile anterioare Windows, Macintosh, Linux și Chrome OS
Adobe Flash Player pentru Microsoft Edge și Internet Explorer 11 23.0.0.205 și versiunile anterioare Windows 10 și 8.1
Adobe Flash Player pentru Linux 11.2.202.643 și versiunile anterioare Linux
  • Pentru a verifica versiunea de Adobe Flash Player instalată pe sistem, accesați pagina Despre Flash Player sau faceți clic dreapta pe conținutul care rulează în Flash Player și selectați „Despre Adobe (sau Macromedia) Flash Player” din meniu. Dacă utilizați mai multe browsere, faceți această verificare pe fiecare browser instalat pe sistem.  

Soluție

Adobe acordă acestor actualizări următoarele evaluări ale priorității și recomandă utilizatorilor să își actualizeze produsele instalate la cea mai nouă versiune:

Produs Versiuni actualizate Platformă Evaluare a priorității Disponibilitate
Componentă runtime desktop Adobe Flash Player
23.0.0.207 Windows și Macintosh
1

Centru de descărcare Flash Player

Distribuție Flash Player

Adobe Flash Player pentru Google Chrome 23.0.0.207 Windows, Macintosh, Linux și Chrome OS   1 Versiuni Google Chrome
Adobe Flash Player pentru Microsoft Edge și Internet Explorer 11 23.0.0.207 Windows 10 și 8.1 1 Recomandare de securitate Microsoft
Adobe Flash Player pentru Linux 11.2.202.644 Linux 3 Centru de descărcare Flash Player
  • Adobe le recomandă utilizatorilor componentei runtime desktop Adobe Flash Player pentru Windows și Macintosh să actualizeze la versiunea 23.0.0.207 prin intermediul mecanismului de actualizare din produs [1] sau vizitând Centrul de descărcare Adobe Flash Player.
  • Adobe le recomandă utilizatorilor Adobe Flash Player pentru Linux să actualizeze la Adobe Flash Player 11.2.202.644, vizitând Centrul de descărcare Adobe Flash Player.
  • Adobe Flash Player instalat cu Google Chrome va fi actualizat automat la cea mai recentă versiune Google Chrome, care va include Adobe Flash Player 23.0.0.207 pentru Windows, Macintosh, Linux și Chrome OS.
  • Adobe Flash Player instalat cu Microsoft Edge și Internet Explorer 11 pentru Windows 10 și 8.1 va fi actualizat automat la cea mai recentă versiune, care va include Adobe Flash Player 23.0.0.207. 
  • Vizitați Pagina de asistență Flash Player pentru asistență la instalarea Flash Player.

[1] Utilizatorii Flash Player 11.2.x sau ai versiunilor ulterioare pentru Windows și utilizatorii Flash Player 11.3.x sau ai versiunilor ulterioare pentru Macintosh care au selectat opțiunea „Permite Adobe să instaleze actualizări” vor primi actualizarea automat. Utilizatorii care nu au opțiunea „Permite Adobe să instaleze actualizări” activată pot instala actualizarea prin intermediul mecanismului de actualizare din cadrul produsului, când li se solicită acest lucru.

Detalii privind vulnerabilitatea

  • Aceste actualizări remediază vulnerabilități de confundare a tipului care pot duce la executare de cod (CVE-2016-7860, CVE-2016-7861, CVE-2016-7865). 
  • Aceste actualizări remediază vulnerabilități de utilizare după dealocare, care pot duce la executare de cod (CVE-2016-7857, CVE-2016-7858, CVE-2016-7859, CVE-2016-7862, CVE-2016-7863, CVE-2016-7864).

Mențiuni

Adobe dorește să mulțumească următoarelor persoane și organizații pentru raportarea problemelor relevante și pentru colaborarea cu Adobe în scopul protejării clienților noștri:
  • Archer, lucrând pentru inițiativa Zero Day de la Trend Micro (CVE-2016-7859)
  • Kiritou Kureha, lucrând pentru inițiativa Zero Day de la Trend Micro (CVE-2016-7858)
  • Erisaka Mafuyu, lucrând pentru inițiativa Zero Day de la Trend Micro (CVE-2016-7863)
  • onoe serika, lucrând pentru inițiativa Zero Day de la Trend Micro (CVE-2016-7862)
  • Kuchiki Toko, lucrând pentru inițiativa Zero Day de la Trend Micro (CVE-2016-7865)
  • Takanashi Rikka, lucrând pentru inițiativa Zero Day de la Trend Micro (CVE-2016-7864)
  • bo13oy de la CloverSec Labs, lucrând pentru inițiativa Zero Day de la Trend Micro (CVE-2016-7857, CVE-2016-7860, CVE-2016-7861)